Subject: Kohtuasi
From: "Siim Randla" <[email-masked]>
To: "Carmen Katariina Sikk" <[email-masked]>, "Ravimiamet" <[email-masked]>
Date: Thu, 13 Jun 2024 11:26:34 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada. 	
  
Tere 
Harju maakohtu ette on saadetud proviisor Oleg Beršakov ja perearst
Konstantin Ivanov. Eesti Ekspress kirjutas, et prokuratuur süüdistab neid
kahekesi kokku ligi miljonieurose kuritegeliku tulu teenimises.
Kas amet on ka nendest isikutest teadlik, kas apteegil on luba
kohtuprotsessi ajal tegutseda või on see peatatud?
Siim Randla 
Õhtuleht